html{overflow-x:hidden;overflow-y:auto;}
body{background-color:#FFF;color:#777;font-family:"Open Sans", Arial, sans-serif;font-size:14px;line-height:22px;margin:0;}
header .head-top{height:4px;margin-bottom:2px;background:-moz-linear-gradient(left, #578d97 0%, #65aeb5 50%, #578d97 100%);background:-webkit-linear-gradient(right, #578d97 0%, #65aeb5 50%, #578d97 100%);background:-o-linear-gradient(left, #578d97 0%, #65aeb5 50%, #578d97 100%);background:-ms-linear-gradient(left, #578d97 0%, #65aeb5 50%, #578d97 100%);background:linear-gradient(to left, #578d97 0%, #65aeb5 50%, #578d97 100%);}
header{clear:both;background:#ffffff;min-height:100px;padding:0 0 8px;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
header > .navbar-collapse > .container{position:relative}
header div.header-top{min-height:50px;}
header.flat-menu div.header-top{margin-top:-8px;}
header div.header-top form{margin:0;}
.controls .form-group {margin-bottom: 8px !important;}
body.boxed header div.header-top{margin-top:-5px;}
body.boxed header.flat-menu div.header-top{margin-top:-20px;}
body.boxed header.colored div.header-top{-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
header div.header-top p{float:left;font-size:0.9em;line-height:50px;margin:0;}
header div.header-top i{margin-right:6px;margin-left:6px;position:relative;top:1px;}
header div.header-top nav{float:left;width:auto;}
header div.header-top ul.nav-top{margin:7px 0 0 -15px;min-height:5px;}
header div.header-top ul.nav-top li.phone{margin-right:10px;}
header div.header-top ul.nav-top li a{padding-left:4px;}
button.btn-responsive-nav{display:none;}
header div.social-icons{clear:right;float:right;margin-top:-3px;margin-left:5px;position:relative;}
header div.search + div.social-icons{clear:none;margin-left:10px;margin-right:0;margin-top:13px;}
body.sticky-menu-active header div.social-icons{margin-top:4px;}
header > div.container{height:100px;margin-bottom:-35px;position:relative;display:table;max-width:1170px;}
header.flat-menu > div.container{height:91px;margin-bottom:-82px;}
body.boxed header.flat-menu > div.container{height:109px;margin-bottom:-100px;}
body.boxed header.flat-menu.colored > div.container{height:115px;}
body.boxed header.flat-menu.darken-top-border > div.container{height:111px;}
body.boxed header.single-menu > div.container{height:94px;margin-bottom:-80px;}
header div.search{float:right;margin:10px 0 0 15px;position:relative;}
header div.search input.search:first-child{-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;width:170px;font-size:0.9em;padding:6px 12px;height:34px;-moz-transition:all 0.2s ease-in 0.2s;-o-transition:all 0.2s ease-in 0.2s;-webkit-transition:all 0.2s ease-in 0.2s;transition:all 0.2s ease-in 0.2s;}
header div.search input.search:focus{width:220px;border-color:#CCC;}
header div.search button.btn-default{border:0;background:transparent;position:absolute;top:0;right:0;color:#CCC;z-index:3;}
div.header-container{min-height:76px;position:relative;}
header .logo{margin:0;padding:5px 0 0 0;display:table-cell;vertical-align:middle;height:100%;color:transparent;-moz-transition:all 0.2s ease-in 0.2s;-o-transition:all 0.2s ease-in 0.2s;-webkit-transition:all 0.2s ease-in 0.2s;transition:all 0.2s ease-in 0.2s;}
header .logo a{position:relative;z-index:1;}
header .logo img{position:relative;color:transparent;}
header nav{float:right;}
header div.nav-main-collapse,
header div.nav-main-collapse.in{overflow-y:visible;}
header nav ul.nav-main{margin:-7px 10px 8px 0;}
header nav ul.nav-main > li + li{margin-left:-5px;}
header nav ul.nav-main .dropdown-submenu{position:relative;}
header nav ul.nav-main .dropdown-submenu > .dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu{display:block;}
header nav ul.nav-main .dropdown-submenu > a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
header nav ul.nav-main .dropdown-submenu:hover > a:after{border-left-color:#ffffff;}
header nav ul.nav-main .dropdown-submenu.pull-left{float:none;}
header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
header nav ul.nav-main li.dropdown.open a.dropdown-toggle{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
header nav ul.nav-main ul.dropdown-menu,
header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
header nav ul.nav-main li.active a{color:#15A0C3;}
header nav ul.nav-main li.active a:hover{color:#15A0C3;}
header nav ul.nav-main li.active a{color:#07495A !important;}
header nav ul.nav-main li a:hover{color:#07495A !important;-moz-transition:0.3s;-o-transition:0.3s;-webkit-transition:0.3s;transition:0.3s;}
header nav ul.nav-main li a:focus{background-color:transparent !important;color:#15A0C3 !important;}
header nav ul.nav-main ul.dropdown-menu{-moz-border-radius:0 6px 6px 6px;-moz-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.08);-webkit-border-radius:0 6px 6px 6px;-webkit-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.08);border:0;border-radius:0 6px 6px 6px;box-shadow:0px 2px 3px rgba(0, 0, 0, 0.08);margin:1px 0 0 3px;padding:5px;top:auto;}
header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;margin-left:0;margin-top:-5px;}
header nav ul.nav-main ul.dropdown-menu li:hover > a{filter:none;background:#999;color:#07495A !important;}
header nav ul.nav-main ul.dropdown-menu > li > a{color:#15A0C3 !important;font-weight:400;padding-bottom:4px;padding-top:4px;text-transform:none;position:relative;}
header nav ul.nav-main ul.dropdown-menu li.active-list > a{color:#07495A !important;}
header nav ul.nav-main ul.dropdown-menu > li > a{padding:10px 0px 10px 0px;font-size:13.5px;border-bottom:1px solid #e8e8e8;}
header nav ul.nav-main ul.dropdown-menu li:last-child > a{border-bottom:0;}
header nav ul.nav-main li a{font-size:13.5px;font-style:normal;line-height:20px;margin-left:3px;margin-right:3px;text-transform:uppercase;font-weight:600;padding:10px 12px;}
header nav ul.nav-main li ul a{text-transform:none;font-weight:normal;font-size:0.9em;}
header nav ul.nav-main li a:hover{background-color:#F4F4F4;}
header nav ul.nav-main li.dropdown:hover > a{padding-bottom:11px;margin-bottom:-1px;}
header nav ul.nav-main li.dropdown:hover a.dropdown-toggle{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
header nav ul.nav-main li.dropdown:hover > ul{display:block;}
header.flat-menu ul.nav-main{float:right;margin:-9px 0 -8px;}
header.flat-menu nav ul.nav-main li a{margin-left:1px;margin-right:3px;padding-bottom:20px;padding-top:46px;}
body.boxed header.flat-menu nav ul.nav-main > li > a{padding-top:65px;}
body.boxed header.single-menu nav ul.nav-main > li > a{padding-top:63px;}
header.flat-menu ul.nav-main > li > a{margin-bottom:0;border-top:5px solid transparent;}
body.boxed header.flat-menu ul.nav-main > li > a,
body.boxed header.flat-menu ul.nav-main > li.active > a{border-top-color:transparent;}
header.flat-menu ul.nav-main li a{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
header.flat-menu nav ul.nav-main li.dropdown:hover a.dropdown-toggle{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
header.flat-menu nav ul.nav-main li.dropdown:hover > a{padding-bottom:21px;}
header.flat-menu nav ul.nav-main ul.dropdown-menu{margin:0 0 0 1px;}
header.flat-menu nav ul.nav-main ul.dropdown-menu,
header.flat-menu nav ul.nav-main ul.dropdown-menu ul.dropdown-menu{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
header.flat-menu div.social-icons,
header.clean-top div.social-icons{margin:11px 10px 9px 10px;}
body.sticky-menu-active header.flat-menu ul.nav-main > li > a,
body.sticky-menu-active header.flat-menu ul.nav-main > li:hover > a{padding-bottom:26px;padding-top:26px;}
body.sticky-menu-active header.single-menu ul.nav-main > li > a,
body.sticky-menu-active header.single-menu ul.nav-main > li:hover > a{padding-bottom:20px;padding-top:21px}
body.sticky-menu-active header.flat-menu nav ul.nav-main{margin-bottom:-10px;margin-top:34px;}
header nav ul.nav-top{margin:8px 0 0px;min-height:22px;}
header nav ul.nav-top li span{display:block;line-height:14px;margin-bottom:2px;margin-right:0;margin-top:5px;padding:8px 2px 8px 12px;}
header nav ul.nav-top li a,
header nav ul.nav-top li span{color:#6a6a6a;;font-size:13.4px;padding:0px;text-decoration:none;}
header nav ul.nav-top li span .icon-mobile{vertical-align:-1px}
header nav ul.nav-top li span a:hover{color:#0080C0;}
header nav ul.nav-top li i{margin-right:6px;position:relative;top:1px;}
body.sticky-menu-active header.flat-menu h1.logo{padding-top:15px;}
header.flat-menu div.social-icons{margin:10px 10px 0;}
header.flat-menu div.search{margin-top:8px;}
header.flat-menu div.search form{margin:0;}
header.flat-menu div.search input.search-query{padding-bottom:5px;padding-top:5px;}
body.sticky-menu-active header.flat-menu div.header-top{display:none;}
body.sticky-menu-active header.flat-menu ul.nav-main > li > a{border-top-color:transparent;}
header.fixed{position:fixed;top:0;width:100%;z-index:1001;}
body.sticky-menu-active header{-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.10);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.10);border-bottom:1px solid #E9E9E9;position:fixed;top:-55px;width:100%;z-index:1001;box-shadow:0 0 20px rgba(0, 0, 0, 0.40);filter:none;}
body.sticky-menu-active header nav ul.nav-main{margin-bottom:7px;margin-top:-1px;}
header.single-menu{min-height:86px;}
body.sticky-menu-active header.single-menu h1.logo{padding-top:14px;}
header.single-menu ul.nav-main{margin:-28px 0 -9px;float:right;}
body.boxed header.single-menu ul.nav-main{margin:-35px 0 -9px;}
header.single-menu > div.container{height:91px;margin-bottom:-77px;}
header.single-menu div.social-icons{margin-top:32px;}
body.boxed header.single-menu div.social-icons{margin-top:27px;}
header.single-menu div.search,
header.single-menu div.search + nav{display:none;}
header.single-menu nav ul.nav-main li a,
header.single-menu nav ul.nav-main li.dropdown:hover > a{padding-bottom:20px;padding-top:62px;}
body.boxed header.single-menu nav ul.nav-main > li > a,
body.boxed header.single-menu nav ul.nav-main > li.dropdown:hover > a{padding-bottom:35px;}
body.sticky-menu-active header.single-menu ul.nav-main > li > a,
body.sticky-menu-active header.single-menu ul.nav-main > li:hover > a{padding-bottom:21px;padding-top:36px;}
body.sticky-menu-active header.single-menu nav ul.nav-main{margin-top:20px;margin-bottom:-9px;}
body.sticky-menu-active header.single-menu ul.nav-main > li > a{border-top-color:transparent;}
body.sticky-menu-active header.single-menu div.social-icons{margin-top:54px;}
header.clean-top div.header-top{border-bottom:1px solid #EDEDED;background-color:#F4F4F4;margin-top:-8px;}
body.sticky-menu-active header.clean-top ul.nav-main > li > a,
body.sticky-menu-active header.clean-top ul.nav-main > li:hover > a{padding-bottom:20px;padding-top:33px;}
header.colored div.header-top p,
header.colored div.header-top a,
header.colored div.header-top span{color:#FFF;}
header.colored{border-top:0;}
header.colored div.search input.search-query{border:0;padding-bottom:5px;padding-top:5px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
header.colored > div.container{height:107px;margin-bottom:-92px;}
header.colored ul.nav-main{margin:-15px 0 -8px;}
header.colored nav ul.nav-main li a{padding-bottom:24px;padding-top:50px;}
header.colored nav ul.nav-main li.dropdown:hover > a{padding-bottom:24px;}
body.sticky-menu-active header.colored ul.nav-main > li > a,
body.sticky-menu-active header.colored ul.nav-main > li:hover > a{padding-bottom:24px;padding-top:24px;}
body.sticky-menu-active header.colored h1.logo{padding-top:6px;}
header.darken-top-border ul.nav-main{margin:-11px 0 -8px;}
body.sticky-menu-active header.darken-top-border nav ul.nav-main{margin-top:33px;}
body.sticky-menu-active header.darken-top-border ul.nav-main > li > a,
body.sticky-menu-active header.darken-top-border ul.nav-main > li:hover > a{padding-bottom:22px;padding-top:30px;}
header.darken-top-border > div.container{height:103px;}
header.center h1.logo{text-align:center;position:static;margin-top:5px;}
header.center nav{float:left;text-align:center;width:100%;}
header.center nav ul.nav-main{margin:35px 0 10px;}
body.boxed header.center nav ul.nav-main{margin:42px 0 0;}
header.center nav ul.nav-main > li{display:inline-block;float:none;text-align:left;}
body.sticky-menu-active header.center nav{float:right;margin-top:18px;width:auto;}
body.sticky-menu-active header.center > div.container{margin-top:-60px;}
body.sticky-menu-active header.center h1.logo{text-align:left;}
body.sticky-menu-active header.center h1.logo img{margin-top:42px;}
body.sticky-menu-active header.center ul.nav-main > li > a,
body.sticky-menu-active header.center ul.nav-main > li:hover > a{padding-bottom:10px;padding-top:10px;}
.dropdown-menu{min-width:265px;}
@media (min-width:992px){header.narrow{height:auto;min-height:85px;padding:0;border-bottom:1px solid #E9E9E9;-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.10);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.10);box-shadow:0 0 3px rgba(0, 0, 0, 0.10);}
header.narrow > div.container{margin-bottom:-48px;height:75px;}
}
nav.mega-menu .mega-menu-signin{margin-right:-20px;padding-left:0;margin-left:0;}
nav.mega-menu .mega-menu-signin .dropdown-menu{width:40%;right:8px;margin-top:0;-moz-border-radius:6px 0 6px 6px;-webkit-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
nav.mega-menu .mega-menu-signin a{color:#444;}
nav.mega-menu .mega-menu-signin .icon-user{margin-right:5px;}
nav.mega-menu .mega-menu-signin .mega-menu-sub-title{margin-bottom:10px;display:block;}
nav.mega-menu .mega-menu-signin .sign-up-info,
nav.mega-menu .mega-menu-signin .log-in-info{text-align:center;display:block;}
body header nav.mega-menu .mega-menu-signin ul.dropdown-menu li a,
body header nav.mega-menu .mega-menu-signin ul.dropdown-menu:hover li:hover li:hover a{background-color:transparent !important;color:#333;padding:0;margin:0;}
nav.mega-menu .mega-menu-signin.signin .signin-form{display:block;}
nav.mega-menu .mega-menu-signin.signin .signup-form{display:none;}
nav.mega-menu .mega-menu-signin.signin .recover-form{display:none;}
nav.mega-menu .mega-menu-signin.signup .signin-form{display:none;}
nav.mega-menu .mega-menu-signin.signup .signup-form{display:block;}
nav.mega-menu .mega-menu-signin.signup .recover-form{display:none;}
nav.mega-menu .mega-menu-signin.recover .signin-form{display:none;}
nav.mega-menu .mega-menu-signin.recover .signup-form{display:none;}
nav.mega-menu .mega-menu-signin.recover .recover-form{display:block;}
nav.mega-menu .mega-menu-signin.logged .user-avatar .img-thumbnail img{max-width:55px;}
nav.mega-menu .mega-menu-signin.logged .user-avatar .img-thumbnail{float:left;margin-right:15px;}
nav.mega-menu .mega-menu-signin.logged .user-avatar strong{color:#111;display:block;padding-top:7px;}
nav.mega-menu .mega-menu-signin.logged .user-avatar span{color:#666;display:block;font-size:12px;}
nav.mega-menu .mega-menu-signin.logged .user-avatar p{color:#999;margin:0 0 0 25px;text-align:left;}
nav.mega-menu .mega-menu-signin.logged .list-account-options{list-style:square;margin-top:6px;}
nav.mega-menu .mega-menu-signin.logged .list-account-options a:hover{text-decoration:none;}
@media (min-width:992px){nav.mega-menu .nav,
nav.mega-menu .dropup,
nav.mega-menu .dropdown,
nav.mega-menu .collapse{position:static;}
header nav.mega-menu ul.nav-main .mega-menu-content{text-shadow:none;}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu{background:#FFF !important;border-top:6px solid #CCC;color:#777;-moz-box-shadow:0 20px 45px rgba(0, 0, 0, 0.08);-webkit-box-shadow:0 20px 45px rgba(0, 0, 0, 0.08);box-shadow:0 20px 45px rgba(0, 0, 0, 0.08);}
header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title{color:#333333;display:block;font-size:1em;font-weight:600;padding-bottom:5px;text-transform:uppercase;}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu{list-style:none;padding:0;margin:0;}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{color:#777;text-shadow:none;margin:0 0 0 -8px;padding:3px 8px;text-transform:none;font-size:0.9em;display:block;font-weight:normal;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover{background:#F4F4F4 !important;text-decoration:none;}
nav.mega-menu .navbar-inner,
nav.mega-menu .container{position:relative;}
nav.mega-menu .dropdown-menu{left:auto;}
nav.mega-menu .dropdown-menu > li{display:block;}
nav.mega-menu .nav.pull-right .dropdown-menu{right:0;}
nav.mega-menu .mega-menu-content{padding:20px 30px;}
nav.mega-menu .mega-menu-content:before,
nav.mega-menu .mega-menu-content:after{display:table;content:"";line-height:0;}
nav.mega-menu .mega-menu-content:after{clear:both;}
nav.mega-menu.navbar .nav > li > .dropdown-menu:after,
nav.mega-menu.navbar .nav > li > .dropdown-menu:before{display:none;}
nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu{width:100%;left:0;right:0;}
}
div.map-section{background:transparent url(../img/map-top.png) center 0 no-repeat;padding-top:220px;margin-top:40px;}
section.featured{background:#F0F0ED;border-top:5px solid #ECECE8;margin:35px 0;padding:50px 0;}
section.featured.footer{margin:30px 0 -70px;}
section.featured.map{background-image:url(../img/map-bottom.png);background-position:center 0;background-repeat:no-repeat;margin-top:0;border-top:0;}
section.highlight{background:#CCC;boder-left:0;boder-right:0;border:3px solid #CCC;margin:35px 0 45px;padding:40px 0;}
section.highlight div.img-thumbnail{background-color:#FFF;}
section.highlight,
section.highlight > p,
section.highlight > a,
section.highlight h1,
section.highlight h2,
section.highlight h3,
section.highlight h4,
section.highlight h5{color:#FFF;}
section.highlight.footer{margin:45px 0 -70px;}
section.highlight.top{margin-top:0;}
section.call-to-action{position:relative;clear:both;}
section.call-to-action:before{content:"";display:block;position:absolute;border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid #FFF;height:15px;width:15px;top:-5px;left:50%;margin-left:-7px;}
section.call-to-action h3{text-transform:none;color:#121212;}
section.call-to-action h3 .btn{margin-left:10px;}
aside ul.nav-list > li > a{color:#666;font-size:0.9em;}
.parallax{background-position:0 0;background-repeat:no-repeat;background-size:100% auto;width:100%;margin:70px 0;padding:50px 0;}
.parallax.disabled{background-size:auto;}
.parallax blockquote{border:0;padding:0 10%;}
.parallax blockquote i.icon-quote-left{font-size:34px;position:relative;left:-5px;}
.parallax blockquote p{font-size:24px;line-height:30px;}
.parallax blockquote span{font-size:16px;line-height:20px;color:#999;position:relative;left:-5px;}
section.video{width:100%;margin:70px 0;padding:50px 0;overflow:hidden;position:relative;}
section.video > video{display:none;}
section.video .mejs-container{position:absolute;top:0;}
section.video .mejs-container .mejs-controls,
section.video .mejs-container .mejs-layers{display:none !important;}
section.video blockquote{border:0;padding:0 10%;}
section.video blockquote i.icon-quote-left{font-size:34px;position:relative;left:-5px;}
section.video blockquote p{font-size:24px;line-height:30px;}
section.video blockquote span{font-size:16px;line-height:20px;color:#999;position:relative;left:-5px;}
div.slider-container{background:#c2e5e1;overflow:hidden;padding:0;position:relative;z-index:1;min-height:495px;}
div.slider-container.light{background-color:#c2e5e1;}
div.slider-container ul{list-style:none;margin:0;padding:0;}
div.slider{max-height:500px;position:relative;}
div.slider-container-fullscreen{height:2000px;}
div.slider-container-fullscreen,
div.slider-container-fullscreen div.slider{max-height:none;}
div.slider-container .tp-caption.fullscreenvideo{left:0 !important;}
div.slider div.tp-bannertimer{display:none;}
div.slider-container{background:#c2e5e1;}
div.slider-container div.tp-caption{filter:alpha(opacity=0);opacity:0;}
div.slider-container div.tp-bannershadow{filter:alpha(opacity=20);opacity:0.20;}
div.slider-container.light div.tp-bannershadow{filter:alpha(opacity=5);opacity:0.05;top:0;bottom:auto;z-index:1000;}
div.slider > ul > li > div.center-caption{left:0 !important;margin-left:0 !important;text-align:center;width:100%;}
div.slider-container div.top-label{color:#FFF;font-size:24px;font-weight:300;}
div.slider-container div.main-label{color:#FFF;font-size:54px;line-height:57px;font-weight:800;text-shadow:8px 7px 7px #83afaf;}
div.slider-container div.bottom-label{color:#FFF;font-size:18.5px;font-weight:400;text-shadow:2px 2px 2px #487D87;}
div.slider-container div.tp-caption a,
div.slider-container div.tp-caption a:hover{color:#FFF;}
div.slider-container div.blackboard-text{color:#BAB9BE;font-size:46px;line-height:46px;font-family:"Shadows Into Light",cursive;text-transform:uppercase;}
div.slider a.main-button{font-size:22px;font-weight:600;line-height:20px;padding-bottom:20px;padding-top:20px;padding-left:25px;padding-right:25px;}
div.slider-container.light div.top-label,
div.slider-container.light div.main-label,
div.slider-container.light div.bottom-label,
div.slider-container.light div.tp-caption a,
div.slider-container.light div.tp-caption a:hover{color:#333;}
div.nivo-slider{position:relative;}
div.nivo-slider .theme-default .nivoSlider{-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin-top:10px;}
div.nivo-slider .theme-default .nivoSlider img{-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px;}
div.nivo-slider .theme-default .nivo-controlNav{margin-top:-72px;position:absolute;z-index:100;right:5px;bottom:-17px;}
div.nivo-slider .theme-default .nivo-caption{padding-left:20px;}
div.home-intro{background-color:#171717;margin-bottom:60px;overflow:hidden;padding:20px 0 10px 0;position:relative;text-align:left;}
div.home-intro div.get-started{margin-top:15px;margin-bottom:15px;position:relative;text-align:right;}
div.home-intro div.get-started a.btn{position:relative;z-index:1;}
div.home-intro div.get-started a.btn i{font-size:1.1em;font-weight:normal;margin-left:5px;}
div.home-intro div.get-started a{color:#FFF;}
div.home-intro div.learn-more{margin-left:15px;}
div.home-intro p{color:#FFF;display:inline-block;font-size:1.4em;font-weight:300;max-width:800px;padding-top:5px;}
div.home-intro p span{color:#999;display:block;font-size:0.8em;padding-top:5px;}
div.home-intro p em{font-family:"Shadows Into Light", cursive;font-size:1.6em;}
div.home-intro-compact{-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;margin-top:-10px;}
div.home-intro-compact p{padding-left:20px;}
div.home-intro-compact div.get-started{padding-right:20px;}
div.home-intro.light{background-color:#E2E2E2;}
div.home-intro.light.secundary{background-color:#E0E1E4;}
div.home-intro.light p,
div.home-intro div.get-started a:not(.btn){color:#777;}
div.home-concept{background:transparent url(../img/home-concept.png) no-repeat center 0;width:100%;overflow:hidden;}
div.home-concept div.row{position:relative;}
div.home-concept div.process-image{background:transparent url(../img/home-concept-item.png) no-repeat 0 0;width:160px;height:175px;margin:135px auto 0 auto;padding-bottom:50px;position:relative;z-index:1;}
div.home-concept div.process-image img{-moz-border-radius:150px;-webkit-border-radius:150px;border-radius:150px;margin:7px 8px;}
div.home-concept strong{display:block;font-family:"Shadows Into Light", cursive;font-size:2.1em;font-weight:normal;position:relative;margin-top:30px;}
div.home-concept strong.our-work{margin-top:52px;font-size:2.6em;}
div.home-concept div.project-image{background:transparent url(../img/home-concept-item.png) no-repeat 100% 0;width:350px;height:420px;margin:15px 0 0 -30px;padding-bottom:45px;position:relative;z-index:1;}
div.home-concept span.sun{background:transparent url(../img/home-concept-icons.png) no-repeat 0 0;width:60px;height:56px;display:block;position:absolute;left:10%;top:35px;}
div.home-concept span.cloud{background:transparent url(../img/home-concept-icons.png) no-repeat 100% 0;width:116px;height:56px;display:block;position:absolute;left:57%;top:35px;}
section.page-top{background-color:#b0dcdf;border-bottom:5px solid #97cdd7;margin-bottom:35px;min-height:50px;padding:0;padding:20px 0;position:relative;text-align:left;}
section.page-top ul.breadcrumb{background:none;margin:-3px 0 0;padding:0;}
section.page-top ul.breadcrumb > li{text-shadow:none;}
section.page-top ul.breadcrumb > li > a{text-decoration:none;color:#212121;}
section.page-top ul.breadcrumb > li{color:#5E5E5E;}
.breadcrumb > li + li::before{color:#5E5E5E;}
section.page-top h2{border-bottom:5px solid #CCC;color:#FFF;display:inline-block;font-weight:200;margin:0 0 -25px;min-height:37px;line-height:46px;padding:0 0 17px;position:relative;}
section.page-top.custom-product{background-image:url(../img/custom-header-bg.jpg);background-repeat:repeat;background-color:#999;border-top:5px solid #888;}
section.page-top.custom-product div.row{position:relative;}
section.page-top.custom-product p.lead{color:#E8E8E8;}
section.page-top.custom-product img{bottom:-20px;position:relative;}
section.page-top.custom-product h1{color:#FFF;margin-bottom:10px;margin-top:30px;}
section.page-not-found{margin:50px 0;}
section.page-not-found h2{font-size:140px;font-weight:600;letter-spacing:-10px;line-height:140px;}
section.page-not-found h4{color:#777;}
section.page-not-found p{font-size:1.4em;line-height:36px;}
div.page-not-found-main{margin-top:25px;text-align:center;}
footer{background:#121214;border-top:4px solid #1F1F1F;font-size:0.9em;margin-top:50px;padding:80px 0 0;position:relative;clear:both;}
footer div.footer-ribon{background:#999;position:absolute;margin:-100px 0 0 22px;padding:10px 20px 6px 20px;}
footer div.footer-ribon:before{border-right:10px solid #646464;border-top:16px solid transparent;content:"";display:block;height:0;left:-10px;position:absolute;top:0;width:7px;}
footer div.footer-ribon span{color:#FFF;font-family:"Shadows Into Light", cursive;font-size:1.6em;}
footer div.container div.row > div{margin-bottom:25px;}
footer div.container input:focus{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
footer div.newsletter form{width:100%;max-width:262px;}
footer div.newsletter form input.form-control{height:34px;padding:6px 12px;}
footer a.twitter-account{color:#FFF;display:block;font-size:0.9em;margin:-15px 0 5px;filter:alpha(opacity=55);opacity:0.55;}
footer a.twitter-account:hover{filter:alpha(opacity=100);opacity:1;}
footer div.twitter .icon{clear:both;font-size:1.5em;position:relative;top:3px;}
footer div.twitter a.time{color:#999;display:block;font-size:0.9em;padding-top:3px;margin-bottom:20px;}
footer div.twitter a.time:last-child{margin-bottom:0;}
footer div.twitter ul{list-style:none;margin:0;padding:0;}
footer ul.contact{list-style:none;margin:0;padding:0;}
footer ul.contact i{display:block;float:left;font-size:1.2em;margin:7px 8px 10px 0;position:relative;text-align:center;top:-2px;width:16px;}
footer ul.contact i.icon-envelope{font-size:1em;top:0;}
footer ul.contact p{margin-bottom:10px;}
footer a.logo{display:block;}
footer a.logo.push-bottom{margin-bottom:12px;}
footer form{filter:alpha(opacity=85);opacity:0.85;}
footer h1,
footer h2,
footer h3,
footer h4,
footer a{color:#FFF !important;}
footer h5{color:#CCC !important;}
footer a:hover{color:#CCC;}
footer h4{font-size:1.8em;font-weight:200;text-shadow:1px 1px 1px #000;}
div.footer-copyright{background:#0C0C0C;border-top:4px solid #111;padding:30px 0 10px;}
div.footer-copyright nav{float:right;}
div.footer-copyright nav ul{list-style:none;margin:0;padding:0;}
div.footer-copyright nav ul li{border-left:1px solid #505050;display:inline-block;line-height:12px;margin:0;padding:0 8px;}
div.footer-copyright nav ul li:first-child{border:medium none;padding-left:0;}
div.footer-copyright p{color:#747474;margin:0;padding:0;}
footer div.alert a{color:#222 !important;}
footer div.alert a:hover{color:#666 !important;}
footer span.phone{color:#FFF;font-size:26px;font-weight:bold;display:block;padding-bottom:15px;margin-top:-5px;}
footer.short{padding-top:50px;}
footer.short div.footer-copyright{background:transparent;border:0;padding-top:0;margin-top:0;}
footer ul.nav-list.primary > li a{border-bottom:1px solid rgba(255,255,255,0.1);line-height:20px;padding-bottom:11px;}
footer ul.nav-list.primary > li:last-child a{border-bottom:0;}
footer ul.nav-list.primary > li a:hover{background-color:rgba(255,255,255,0.05);}
footer ul.recent-work li{float:left;width:30%;margin:10px 3% 0 0;}
footer ul.recent-work li a.thumb-info{float:left;display:inline-block;}
footer ul.recent-work img{width:100%;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);}
footer ul.recent-work li:hover img{-moz-transform:none;-ms-transform:none;-o-transform:none;-webkit-transform:none;transform:none;}
footer a.view-more-recent-work{padding:12px;}
footer ul.list.icons li{margin-bottom:5px;}
body.boxed{background-color:transparent;background-position:0 0;background-repeat:repeat;}
body.boxed div.body{-moz-border-radius:5px;-moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.15);-webkit-border-radius:5px;-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.15);background-color:#FFFFFF;border-bottom:5px solid #121214;border-radius:5px;border-top:5px solid #CCC;box-shadow:0 0 4px rgba(0, 0, 0, 0.15);margin:25px auto;max-width:1200px;height:auto;}
body.boxed header{padding:15px 0;}
body.boxed header.flat-menu{padding:15px 0 7px;}
body.boxed header.flat-menu.clean-top{padding-bottom:8px;}
body.boxed header.flat-menu.colored{padding:0 0 7px;}
body.boxed header.single-menu{padding:15px 0 7px;}
body.boxed header.clean-top,
body.boxed header.flat-menu{-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
body.boxed header.darken-top-border{border-top:0;}
a.scroll-to-top{-moz-border-radius:7px 7px 0 0;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-border-radius:7px 7px 0 0;-webkit-transition:all 0.3s;background:#404040;border-radius:7px 7px 0 0;bottom:0px;color:#FFF;display:block;height:9px;opacity:0;padding:13px 0 35px;position:fixed;right:10px;text-align:center;text-decoration:none;transition:all 0.3s;width:49px;z-index:1040;}
a.scroll-to-top:hover{filter:alpha(opacity=100);opacity:1;}
a.scroll-to-top.visible{filter:alpha(opacity=75);opacity:0.75;}
.nb-form {position: fixed;z-index: 9999;width: 300px;background: #393939;right: -300px;bottom: 15px;transition: all .8s cubic-bezier(.22, .67, .43, 1.22) .2s;border-radius: 10px 10px 0 0;box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);border-top: 5px solid #E9741A;display: block;}
.nb-form:hover {right: 0px;}
.nb-form .user-icon {position: absolute;bottom: 295px;width: 118px;left: -108px;;}
.message {padding: 15px 15px 5px;	text-align: center;}
.message h5 {font-weight: 400;line-height: 24px;color: #000;}
.nb-form .message p {font-size: 13px;color: #FFFFFF;line-height: 20px;}
.nb-form form {padding: 0 15px 15px 15px;}
.nb-form  .alert {padding: 10px 22px;text-align: center;font-size: 14px;line-height: 22px;}
.nb-form  .form-control {font-size: 12px;height: 40px;}
.nb-form  #form_message {height: auto;}
.nb-form  .form-group {margin-bottom: 8px;}
.nb-form   .btn-send {margin: 0 auto !important;display: block;}
.nb-form  .has-error .form-control {border-color: red !important;}
@media (max-width:767px) {
.nb-form {display:none !important;}
h4.featured{font-size:20px !important;line-height:28px !important;}
}